[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TIntegerHelper.Size

Size, in bytes, of the Integer value

## Declaration

Source position: syshelph.inc line 515

`public class function TIntegerHelper.Size: Integer;`

## Description

Size returns the size (in Integers) of the Integer value. This is equivalent to SizeOf(Integer).

## Errors

None.

## See also

SizeOf |  | Return size of a variable or type.